[
    {
        "title": "Alabama - Roll On (Eighteen Wheeler)",
        "seen_at": "2026-04-02 10:26:34",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "Otis Redding - (Sittin' On) the Dock of the Bay",
        "seen_at": "2026-04-02 10:28:15",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "Parker McCollum - Burn It Down (Radio Edit)",
        "seen_at": "2026-04-02 10:30:59",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "Shania Twain - Any Man Of Mine",
        "seen_at": "2026-04-02 10:34:01",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "Glen Campbell - Wichita Lineman",
        "seen_at": "2026-04-02 10:38:25",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "Dierks Bentley - Black",
        "seen_at": "2026-04-02 10:41:09",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "Waylon Jennings - Amanda",
        "seen_at": "2026-04-02 10:44:34",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 3
    },
    {
        "title": "Hank Williams - Baby, We're Really In Love",
        "seen_at": "2026-04-02 10:47:17",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 2
    },
    {
        "title": "George Jones - Big Harlan Taylor",
        "seen_at": "2026-04-02 10:49:40",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 3
    },
    {
        "title": "George Jones - Big Harlan Taylor",
        "seen_at": "2026-04-02 10:49:41",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 3
    },
    {
        "title": "Toby Keith - Should've Been A Cowboy",
        "seen_at": "2026-04-02 21:32:52",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Johnny Horton - North To Alaska",
        "seen_at": "2026-04-02 21:35:56",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Josh Turner - Hometown Girl",
        "seen_at": "2026-04-02 21:38:36",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Johnny Cash - Man In Black",
        "seen_at": "2026-04-02 21:41:36",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Willie Nelson - Me and Paul",
        "seen_at": "2026-04-02 21:44:36",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Merle Haggard - Old Man from the Mountain",
        "seen_at": "2026-04-02 21:48:21",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Waylon Jennings - Pretend I Never Happened",
        "seen_at": "2026-04-02 21:50:13",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    },
    {
        "title": "Stompin' Tom Connors - Sable Island",
        "seen_at": "2026-04-02 21:52:51",
        "source": "icecast-auto",
        "mount": "/autodj",
        "listeners": 1
    }
]